export class CLConfigureUtil {
    static __appId: string = '';
    static __token: string = '';
    static __print: boolean = false;
    static readonly LivingSDKVersion = '1.0.0';
    static readonly OCRSDKVersion = '1.0.0';
    static setPrintLog(print: boolean) {
        CLConfigureUtil.__print = print;
    }
    static setToken(token: string) {
        CLConfigureUtil.__token = token;
    }
    static setAppId(appId: string) {
        CLConfigureUtil.__appId = appId;
    }
    static getPrint(): boolean {
        return CLConfigureUtil.__print;
    }
    static getToken() {
        return CLConfigureUtil.__token;
    }
    static getAppId() {
        return CLConfigureUtil.__appId;
    }
    static getPksId() {
        return '0';
    }
    static getPks() {
        return "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCuQue3tJHQi+wm0vDThx/YUgSE+IVlJ7K2aHtmzbflmZDP1ruVZlRxBvxzT2aw0savKRNOCc/brHqv2xEoMRRM39NFLuDvtshM0gA8pCfUypukml1dye6sDrUbMprndaAEgsPaSBQOOkzpHvLq3wsTr3jyDUUYn9oyokXmuCUT5wIDAQAB";
    }
    static getpbKs() {
        return "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCuQue3tJHQi+wm0vDThx/YUgSE+IVlJ7K2aHtmzbflmZDP1ruVZlRxBvxzT2aw0savKRNOCc/brHqv2xEoMRRM39NFLuDvtshM0gA8pCfUypukml1dye6sDrUbMprndaAEgsPaSBQOOkzpHvLq3wsTr3jyDUUYn9oyokXmuCUT5wIDAQAB";
    }
    static getPlatform() {
        return '4';
    }
}
